/*
 * Entity SelectChangeEvent Template
 *
 */

package de.ivu.elect.business.protokollierung.boundary;

import de.ivu.elect.business.protokollierung.entity.ProtokollEintrag;

public class ProtokollEintragSelectChangeEvent implements java.io.Serializable {

  private static final long serialVersionUID = 1L;

  private final ProtokollEintrag alteEntity;
  private final ProtokollEintrag neueEntity;

  ProtokollEintragSelectChangeEvent(ProtokollEintrag alteEntity, ProtokollEintrag neueEntity) {
    this.alteEntity = alteEntity;
    this.neueEntity = neueEntity;
  }

  public ProtokollEintrag getAlteEntity() {
    return alteEntity;
  }

  public ProtokollEintrag getNeueEntity() {
    return neueEntity;
  }
}